Subject: RE: Please help!
From: Earnie Boyd <[email-masked]>
To: "Smith, Ron" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Thu, 20 May 1999 13:39:53 -0700 (PDT)

--- "Smith, Ron" <[email-masked]> wrote:
> Hope you can make heads or tails out of this.  The find (gfind) seems to
> work.  I just can't pass the results through a pipe to the xargs command.
> Is there a readme file or setup instructions?

There aren't any "setup instructions" as that should have happened with the
install program.  There are the FAQ and documentation whose pointers are in my
.sig.  Also, you can search the archives.

Your basic problem seems to be that:
1) you need to move the C:\CYGNUS\cygwin-b20\H-i586-cygwin32\bin directory to
the first entry in the PATH environment variable.

2) you need to create a HOME environment variable.

3) there are options that can be set in an environment variable named CYGWIN
which controls certain behaviors within the cygwin package.  I had mine set to
"notty nobinmode notitle"; however I suggest not specifying nobinmode.

If you want to do UNIX style scripts with the #!/bin/sh nominclature in the
script then you'll need to `ln -s /CYGNUS/cygwin-b20/H-i586-cygwin32/bin /bin'.

> 
> C:\CYGNUS\cygwin-b20\H-i586-cygwin32\bin>cygcheck -s -v -r
> 
> Cygnus Win95/NT Configuration Diagnostics
> Current System Time: Thu May 20 14:45:20 1999
> 
> WinNT Ver 4.0 build 1381 Service Pack 3
> 
> Path:   //E/Orant/bin
>         /Program Files/Oracle/jre/1.1.7/bin
>         /WINNT/system32
>         /WINNT
>         /IMAGE/BIN
>         //D/ORANT/BIN
>         .
>         /MSSQL/BINN
>         //D/download/rmt/RemoteNT
>         /CYGNUS/cygwin-B20/H-i586-cygwin32/bin
*** Move the /CYGNUS/cygwin-B20/H-i586-cygwin/bin reference to the first entry
in the path variable
>         //D/ORAWIN/BIN
>         /PROGRA~1/COMMON~1/FOLIOS~1
>         /PROGRA~1/PLATINUM/DBAAPPS/INFREP
>         .
> 
> SysDir: C:\WINNT\System32
> WinDir: C:\WINNT
> 
> 

Once you move the path variable it should work.  If not, try posting to the
list again to see if anyone else has any clues.
===
"Earnie Boyd" <mailto:[email-masked]>
CYGWIN RELATED HELP:
 DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
                <http://www.eGroups.com/list/gnu-win32/>
_____________________________________________________________
Do You Yahoo!?
Free instant messaging and more at http://messenger.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]